0 A.D. Alpha 21

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • 0 A.D. Alpha 21

      0 A.D. ist ein OpenSource Age of Empires II Klon.

      Was ist neu (u.a.):
      -neue Gebäude und Champions
      -Upgrade System
      -11 neue Karten
      -neue Tooltips

      Voraussetzung: OS X 10.7 (64 bit) oder neuer, Windows XP oder neuer, Linux

      Offizielle Download-Seite: play0ad.com/download/

      Webseite: play0ad.com
      • DELL Precision 3620, i7-6700, 16 GB RAM, 512 GB SSD, GTX 960 4 GB, Win 10
      • iPad Air 16 GB, iPhone SE 64 GB
      • UPS: APC Back-UPS Pro 900VA BR900G-GR
      "Der Erwerb von Reichtum ist nicht mehr die treibende Kraft in unserem Leben. Wir arbeiten, um uns selbst zu verbessern – und den Rest der Menschheit." (Jean-Luc Picard)

      Feedback an Apple

      Kein Support via PM!
    • raymond schrieb:

      Voraussetzung: OS X 10.7 (64 bit) oder neuer, Windows XP oder neuer, Linux


      Also, wenn ich sowas lese dann sträuben sich mir sowas von die Nackenhaare....

      Man muss sich das mal auf der Zunge zergehen lassen, für Windows XP oder besser - XP kam am 24. August 2001 heraus!! Apple war am 25.09.2001 bei System 10.1 "Puma" ...

      Wo ist der Age of Empires II Klon der auf 10.1 läuft? Ja, wo?

      Gut, ich will fair sein und vom 29.04.2005 (also 3,5 Jahre später) System 10.4 "Tiger" zugrunde legen, das lief ja nun schon auf Intel Macs.

      Es ist einfach nur eine Frechheit ein Spiel für XP rauszubringen und im gleichen Atemzug System 10.7 "Lion" vom 20.07.2011 (zehn Jahre später!!!) als Mindestanforderung für den Mac zu nennen...
      MacPro5,1 12 x 3,46 GHz - MacBookPro6,2 2,4 GHz - MacMini4,1 2,4 GHz - MacBook7,1 2,4 GHz mit Mavericks, (MacPro2,1 8 x 3,0 GHz mit Snow Leopard)
      am HP LaserJet P2055dn und HP LaserJet 400 color M451dn/
      iPhone 4s (mit iOS 8.4) - iPad 2 (mit iOS 8.2)
    • Hallo,

      schau mal hier in der Apple-Kategorie. Dort wird jeder fündig!

      Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
    • Feedback an die Entwickler...obwohl haben die Entwickler schon bedacht:

      Note for Users of OS X w/ 32-Bit Intel Processors
      Not available (contact us if you need a 32-bit bundle! If there is enough interest we might look into providing one, though most computers which can’t run a 64-bit OS are not likely to be able to run 0 A.D.).

      play0ad.com/download/mac/

      Wenn es absolut gesehen deutlich mehr Leute mit Windows XP gibt als Leute mit 32 bittigen OS X ist doch klar, auf was die Programmierer sich fokussieren. Windows XP ist schon lange out of Support...ist mir klar, würde ich auch nicht mehr auf einem Produktivsystem mit Netzwerkanbindung nehmen. Auf einem vom Internet getrennten Rechner, der nicht die Reserven für Windows 7 oder 10 hat: warum nicht?!

      Bringe dich in die Entwicklung ein...dafür ist es OpenSource!
      • DELL Precision 3620, i7-6700, 16 GB RAM, 512 GB SSD, GTX 960 4 GB, Win 10
      • iPad Air 16 GB, iPhone SE 64 GB
      • UPS: APC Back-UPS Pro 900VA BR900G-GR
      "Der Erwerb von Reichtum ist nicht mehr die treibende Kraft in unserem Leben. Wir arbeiten, um uns selbst zu verbessern – und den Rest der Menschheit." (Jean-Luc Picard)

      Feedback an Apple

      Kein Support via PM!

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von raymond ()

    • Udo2009 schrieb:

      Es ist einfach nur eine Frechheit ein Spiel für XP rauszubringen und im gleichen Atemzug System 10.7 "Lion" vom 20.07.2011 (zehn Jahre später!!!) als Mindestanforderung für den Mac zu nennen...


      Beim Mac ist das IMO nicht selten den Entwicklungsumgebungen geschuldet. Beispiel: Blizzard. Diablo II und Co haben 10.9 als Mindestvoraussetzung. Das Spiel ansich aber wird später auch unter Snow Leopard laufen.
      rechenKnecht: iMac | retroFit: iBook Clamshell keylime | surfBrett: iPad Pro | funkStation: iPhone 6+ | handHeld: Nintendo Switch